---
apiVersion: v1
items:
- action: Binding
  apiVersion: v1
  eventTime: "2020-05-26T14:22:08.667411Z"
  firstTimestamp: null
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: insights-operator-5869856c67-t4k52
    namespace: openshift-insights
    resourceVersion: "9110"
    uid: 0a2dc22a-b4e8-4e94-846b-8b01ebebc2e4
  kind: Event
  lastTimestamp: null
  message: Successfully assigned openshift-insights/insights-operator-5869856c67-t4k52
    to ip-10-0-162-213.ec2.internal
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: events.k8s.io/v1beta1
      fieldsType: FieldsV1
      fieldsV1:
        f:action: {}
        f:deprecatedSource:
          f:component: {}
        f:eventTime: {}
        f:note: {}
        f:reason: {}
        f:regarding:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:reportingController: {}
        f:reportingInstance: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: insights-operator-5869856c67-t4k52.161299fc9d70aab0
    namespace: openshift-insights
    resourceVersion: "9123"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67-t4k52.161299fc9d70aab0
    uid: 4ba9afcc-8124-4dc4-bd6c-9df380af3021
  reason: Scheduled
  reportingComponent: default-scheduler
  reportingInstance: default-scheduler-ip-10-0-134-165
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:52Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{operator}
    kind: Pod
    name: insights-operator-5869856c67-t4k52
    namespace: openshift-insights
    resourceVersion: "9113"
    uid: 0a2dc22a-b4e8-4e94-846b-8b01ebebc2e4
  kind: Event
  lastTimestamp: "2020-05-26T14:22:52Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:9237338358c149ce2e2221d3c9a1d007906f5f151c9ab785fe9cb8c3035f6b15"
  metadata:
    creationTimestamp: "2020-05-26T14:22:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:22:52Z"
    name: insights-operator-5869856c67-t4k52.16129a06c686c7f3
    namespace: openshift-insights
    resourceVersion: "9525"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67-t4k52.16129a06c686c7f3
    uid: 1c1931e4-042e-4bc0-a7c2-7844b71c70ec
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:26Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{operator}
    kind: Pod
    name: insights-operator-5869856c67-t4k52
    namespace: openshift-insights
    resourceVersion: "9113"
    uid: 0a2dc22a-b4e8-4e94-846b-8b01ebebc2e4
  kind: Event
  lastTimestamp: "2020-05-26T14:23:26Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:9237338358c149ce2e2221d3c9a1d007906f5f151c9ab785fe9cb8c3035f6b15"
  metadata:
    creationTimestamp: "2020-05-26T14:23:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:23:26Z"
    name: insights-operator-5869856c67-t4k52.16129a0ebf0a241e
    namespace: openshift-insights
    resourceVersion: "11602"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67-t4k52.16129a0ebf0a241e
    uid: 20bf1e01-6834-42bb-81dd-1307d8096488
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:27Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{operator}
    kind: Pod
    name: insights-operator-5869856c67-t4k52
    namespace: openshift-insights
    resourceVersion: "9113"
    uid: 0a2dc22a-b4e8-4e94-846b-8b01ebebc2e4
  kind: Event
  lastTimestamp: "2020-05-26T14:23:27Z"
  message: Created container operator
  metadata:
    creationTimestamp: "2020-05-26T14:23:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:23:28Z"
    name: insights-operator-5869856c67-t4k52.16129a0efb824a11
    namespace: openshift-insights
    resourceVersion: "11660"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67-t4k52.16129a0efb824a11
    uid: 37d1178d-4bbe-428a-95d7-e57f9e94fde8
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:23:27Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{operator}
    kind: Pod
    name: insights-operator-5869856c67-t4k52
    namespace: openshift-insights
    resourceVersion: "9113"
    uid: 0a2dc22a-b4e8-4e94-846b-8b01ebebc2e4
  kind: Event
  lastTimestamp: "2020-05-26T14:23:27Z"
  message: Started container operator
  metadata:
    creationTimestamp: "2020-05-26T14:23:29Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T14:23:29Z"
    name: insights-operator-5869856c67-t4k52.16129a0f10aa0054
    namespace: openshift-insights
    resourceVersion: "11678"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67-t4k52.16129a0f10aa0054
    uid: 4f652217-5e76-44b4-912a-e6172f03d3f6
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: ip-10-0-162-213.ec2.internal
  type: Normal
- apiVersion: v1
  count: 17
  eventTime: null
  firstTimestamp: "2020-05-26T14:11:11Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: insights-operator-5869856c67
    namespace: openshift-insights
    resourceVersion: "1175"
    uid: 745d2e15-1746-48ec-81e6-f8739c83d548
  kind: Event
  lastTimestamp: "2020-05-26T14:16:41Z"
  message: 'Error creating: pods "insights-operator-5869856c67-" is forbidden: unable
    to validate against any security context constraint: []'
  metadata:
    creationTimestamp: "2020-05-26T14:11:12Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:16:41Z"
    name: insights-operator-5869856c67.16129963b7a57770
    namespace: openshift-insights
    resourceVersion: "3058"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67.16129963b7a57770
    uid: 22cffd89-3734-43b2-9526-9f1c807b6ccf
  reason: FailedCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Warning
- apiVersion: v1
  count: 15
  eventTime: null
  firstTimestamp: "2020-05-26T14:19:26Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: insights-operator-5869856c67
    namespace: openshift-insights
    resourceVersion: "1181"
    uid: 745d2e15-1746-48ec-81e6-f8739c83d548
  kind: Event
  lastTimestamp: "2020-05-26T14:20:49Z"
  message: 'Error creating: pods "insights-operator-5869856c67-" is forbidden: unable
    to validate against any security context constraint: []'
  metadata:
    creationTimestamp: "2020-05-26T14:19:26Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:20:49Z"
    name: insights-operator-5869856c67.161299d6c61b7f86
    namespace: openshift-insights
    resourceVersion: "7741"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67.161299d6c61b7f86
    uid: 285621c8-a92c-46fa-abfd-d3a53446d596
  reason: FailedCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:22:08Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: insights-operator-5869856c67
    namespace: openshift-insights
    resourceVersion: "1181"
    uid: 745d2e15-1746-48ec-81e6-f8739c83d548
  kind: Event
  lastTimestamp: "2020-05-26T14:22:08Z"
  message: 'Created pod: insights-operator-5869856c67-t4k52'
  metadata:
    creationTimestamp: "2020-05-26T14:22:08Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:08Z"
    name: insights-operator-5869856c67.161299fc9d5868f1
    namespace: openshift-insights
    resourceVersion: "9121"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator-5869856c67.161299fc9d5868f1
    uid: e8590445-4a46-4564-a093-946d8c07fd60
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T14:11:11Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: insights-operator
    namespace: openshift-insights
    resourceVersion: "1172"
    uid: 105e53e4-ae18-4acc-ad96-7465ee0794cf
  kind: Event
  lastTimestamp: "2020-05-26T14:11:11Z"
  message: Scaled up replica set insights-operator-5869856c67 to 1
  metadata:
    creationTimestamp: "2020-05-26T14:11:11Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:11:11Z"
    name: insights-operator.16129963acea22c4
    namespace: openshift-insights
    resourceVersion: "1177"
    selfLink: /api/v1/namespaces/openshift-insights/events/insights-operator.16129963acea22c4
    uid: 9cea9041-1fa2-4b29-aba3-039b8a17a264
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
kind: EventList
metadata:
  resourceVersion: "53595"
  selfLink: /api/v1/namespaces/openshift-insights/events
